@charset "gb2312";
a {  color: #666666; text-decoration: none;font-weight:normal;}
a:active {FONT-SIZE: 9pt; COLOR: #666666; TEXT-DECORATION: underline}
a:link {FONT-SIZE: 9pt; COLOR: #666666}
a:visited {FONT-SIZE: 9pt; COLOR: #666666}
a:hover { FONT-SIZE: 9pt; COLOR: #C30; font-weight:normal; }
.NavFont1:link {
   font-size:14px;
	color: #fff;
	text-decoration: none;
}
.NavFont1:visited {
    font-size:14px;
	color: #fff;
	text-decoration: none;
}
.NavFont1:hover {
	color: #fff;
	text-decoration: underline;       
	font-size:12px}
.NavFont2:link {
   font-size:14px;
	color: #000;
	text-decoration: none;
}
.NavFont2:visited {
    font-size:12px;
	color: #000;
	text-decoration: none;
}
.NavFont2:hover {
	color: #000;
	text-decoration: underline;       
	font-size:12px}

.bottomtext {  color: #fff; text-decoration: none;font-weight:normal; line-height:2.2}
.bottomtext:active {FONT-SIZE: 9pt; COLOR: #fff; TEXT-DECORATION: underline}
.bottomtext:link {FONT-SIZE: 9pt; COLOR: #fff}
.bottomtext:visited {FONT-SIZE: 9pt; COLOR: #fff}
.bottomtext:hover { FONT-SIZE: 9pt; COLOR: #C30; font-weight:normal; }
.t{LINE-HEIGHT: 1.4}
BODY{FONT-FAMILY: 宋体; FONT-SIZE: 9pt;
SCROLLBAR-HIGHLIGHT-COLOR: buttonface;
SCROLLBAR-SHADOW-COLOR: buttonface;
SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;
SCROLLBAR-TRACK-COLOR: #eeeeee;
SCROLLBAR-DARKSHADOW-COLOR: buttonshadow}
TD,DIV,form ,OPTION,P,TD,BR{FONT-FAMILY: 宋体; FONT-SIZE: 9pt} 
INPUT{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc}
.fontBg {
	color: #CCFF00;
	background-color: #000000;
}
.phone{ float:right; width:300px; margin-right:1px; font-size:12px; height:26px; margin-top:28px;color:#494E6A;border-bottom:1px solid #DFDFDF;border-top:1px solid #DFDFDF;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF; background-color:#EDEDED; overflow:hidden;}
.bar{ height:50px; background-color:#d5001c; width:100%; display:table;}
.news{height:42px; background-image:url(../images/news_di.png); width:100%;}
 #grid {
	-ms-grid-columns: 150px 25px 1fr;
	-ms-grid-rows: 100px 25px 1fr 25px 100px;
	background-image: url(../images/logotopdi.jpg);
}
#text_box {
  -ms-grid-row: 1; 
  -ms-grid-column: 3;
  -ms-grid-row-span: 1;
  width:998px;
  text-align:center; 
  margin:0 auto;
  height:75px;
  z-index:9999;
}
#big_pic {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row-span: 1;
  text-align:center; 
  margin:0 auto;
  height:396px;
}
#photos {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row-span: 1;
}
#logo {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  text-align: center;
  padding: 20px;
}
#logotype {
  font-size: 15px;
}
#pagedesc {
  font-size: 12px;
}
#mainphoto {
  width: 100%; 
  border-width: 10px;
  border-color: white;
}	
.mid {
    z-index:2;
	background-image:url(../images/news_di.png);
    width:748px;
    margin-left:-499px;
    position:absolute;
    left:50%; 
	height:36px;
	line-height:38px;
}
.midright {
    width:250px;
    margin-right:-499px;
    position:absolute;
    right:50%; 
	height:36px;
	line-height:38px;
}

#left,#right {
    z-index:1;
    position:absolute;
    width:50%;
}
#left {
    left:0;
}
#left .container {
    margin-right:499px;
	background-image:url(../images/news_di.png);
	height:36px;
	line-height:36px;
}
#right {
    right:0;     
}
#right .container {
    margin-left:499px;
	background-image:url(../images/news_di.png);
	height:36px;
	line-height:36px;
}
.Prevmid {
    z-index:2;
    width:998px;
    margin-left:-499px;
    position:absolute;
    left:50%; 
	height:180px;
}

#Prevleft,#Prevright {
    z-index:1;
    position:absolute;
    width:50%;
}

#Prevleft {
    left:0;
}
#Prevleft .Prevcontainer {
    margin-right:499px;
	background-image:url(../images/prev_di.png);
	height:180px;
}
#Prevright {
    right:0;     
}
#Prevright .Prevcontainer {
    margin-left:499px;
	background-image:url(../images/prev_di.png);
	height:180px;
}
/*--首页LOGO左右两边自适应--*/
.grid {
    z-index:2;
    width:998px;
    margin-left:-499px;
    position:absolute;
    left:50%; 
	height:75px;
	
}

#grid_left,#grid_right {
    z-index:1;
    position:absolute;
    width:50%;
}

#grid_left {
    left:0;
}
#grid_left .grid_container {
    margin-right:499px;
	background-image: url(../images/logotopdi.jpg);
	height:75px;
}
#grid_right {
    right:0;     
}
#grid_right .grid_container {
	background-image: url(../images/logotopdi.jpg);
    margin-left:499px;
	height:75px;
}

/*--首页大图左右两边自适应--*/
.big_pic {
    z-index:9999;
    width:1920px;
    margin-left:0px;
	text-align:center;
	margin:0 auto;
/*    left:50%; 
*/	height:396px;
}

#bigpic_left,#bigpic_right {
    z-index:1;
    position:absolute;
    width:50%;
}

#bigpic_left {
    left:0;
}
#bigpic_left .bigpic_container {
    margin-right:499px;
	background-color:#dfdfdf;
	height:396px;
}
#bigpic_right {
    right:0;     
}
#bigpic_right .bigpic_container {
	background-color:#dfdfdf;
    margin-left:499px;
	height:396px;
}

/*start 手机版网站、微信二维码*/
.WXcode { width:100px;height:100px;position:absolute;cursor:pointer;text-align:center;z-index:3; margin-left:-25px;top:54px;background-color:#bbbfbf}
.wap_erwm { width:80px;height:80px;position:absolute;cursor:pointer;text-align:center;z-index:4; margin-left:155px;top:54px;background-color:#bbbfbf}
/*end 手机版网站、微信二维码*/

/*去掉列表符*/
ul {
	list-style:none
	
}
ul li{
	list-style:none
	
}
/*首页主要内容区展示*/
.carousel-box {
	text-align: center;
	margin:0 auto;
	width:998px;
	height:180px;
}

.carousel-box .inner {
	padding: 0 !important;
	height:180px;
}

.carousel-box ul {
	overflow: hidden;
	
}

	.carousel-box ul li {
		overflow: hidden;
	}
	
		.carousel-box ul li img {
			float: left;
		}
		
		.carousel-box ul li img.extra {
		}

.carousel-box button.prev {
	background-image:url(../images/index3_12_gray.jpg);
	width: 22px;
	height: 180px;
	overflow: hidden;
	border: none;
	cursor: pointer;
	outline: none;
	display:inline;
}


.carousel-box button.next {
	background: url(../images/index3_14_gray.jpg);
	width: 22px;
	height: 180px;
	overflow: hidden;
	border: none;
	cursor: pointer;
	outline: none;
	display:inline;
}

/*微信二维码*/
.shortcut-goerwei{margin:50px 647px;width:110px;height:120px;border-bottom:140px;bottom:0;right:5px;position:absolute;cursor:pointer;text-align:center}
.shortcut-goerwei1{margin:50px 507px;width:110px;height:120px;border-bottom:140px;bottom:0;right:5px;position:absolute;cursor:pointer;text-align:center}
.shortcut-goerwei span{color:#aaa;font-size:12px;line-height:24px;display:block}
.shortcut-goerwei1 span{color:#aaa;font-size:12px;line-height:24px;display:block}
.shortcut-goerwei:hover{text-decoration:none}
.shortcut-goerwei1:hover{text-decoration:none}
.shortcut-goerwei:hover span{color:#fff}
.shortcut-goerwei1:hover span{color:#fff}
.shortcut-goerwei-pic{background-image:url(images/erwm0805.png);background-repeat:no-repeat;width:71px;height:71px;margin:0px auto}
.shortcut-goerwei-pic1{background-image:url(images/weixin.jpg);background-repeat:no-repeat;width:80px;height:80px;margin:0 auto;}
